<template>
  <h1>Testing</h1>

  <doc-markdown-renderer file="testing" document />
</template>

<script>
import { DocMarkdownRenderer } from '../../../documentation_system/components/index.js'

export default {
  name: 'TestingView',
  components: { DocMarkdownRenderer },
  created () {
    this.$setTitle('Testing')
  },
}
</script>
